PDA

View Full Version : [CLOSED] Ext.Updater.defaults.indicatorText does not translating turkish locale



vzx
Apr 22, 2013, 8:25 AM

Daniil
Apr 22, 2013, 11:33 AM
Hi @vzx,

I think it is an atavism (since ExtJS 3) in the locales. I reported it to Sencha.
http://www.sencha.com/forum/showthread.php?261910

So, there is no Ext.Updater class in Ext.NET 2 (ExtJS 4).

I guess you are facing this problem.
https://github.com/extnet/Ext.NET/issues/15

Here is a workaround.
http://forums.ext.net/showthread.php?21464#post92809